{
    "path": "$OET_PATH/testcases/function_test/pkg_test/botan2/botan2-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_botan2-doc_function_install",
            "desc": "Test installation of botan2-doc package"
        }
    ]
}